<ClinicalDocument xmlns="urn:hl7-org:v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <realmCode code="US"/>
  <typeId extension="POCD_HD000040" root="2.16.840.1.113883.1.3"/>
  <templateId root="1.3.6.1.4.1.19376.1.5.3.1.1.1"/>
  <templateId root="1.3.6.1.4.1.19376.1.5.3.1.1.18.1.2"/>
  <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33034"/>
  <code code="11369-6" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="HISTORY OF IMMUNIZATIONS"/>
  <title>Immunization Content</title>
  <effectiveTime value="20180413123245+0200"/>
  <confidentialityCode code="N" codeSystem="2.16.840.1.113883.5.25" codeSystemName="Confidentiality" displayName="normal"/>
  <languageCode code="en_US"/>
  <recordTarget>
    <patientRole>
      <id extension="553267" root="1.3.6.1.4.1.21367.13.20.3000"/>
      <addr>
        <country>Netherlands</country>
        <state>The Hague</state>
        <city>EJ Den Haag</city>
        <postalCode>2561</postalCode>
        <streetAddressLine>Fahrenheitstraat 282</streetAddressLine>
      </addr>
      <telecom nullFlavor="UNK"/>
      <patient>
        <name>
          <given>Sarah</given>
          <family>Fried</family>
          <suffix nullFlavor="NI"/>
          <prefix nullFlavor="NI"/>
        </name>
        <administrativeGenderCode code="F" codeSystem="2.16.840.1.113883.5.1" codeSystemName="HL7 AdministrativeGender" displayName="Female"/>
        <birthTime value="19920402"/>
        <maritalStatusCode nullFlavor="UNK"/>
        <religiousAffiliationCode nullFlavor="UNK"/>
      </patient>
    </patientRole>
  </recordTarget>
  <author>
    <time value="20180110112221+0100"/>
    <assignedAuthor>
      <id extension="efa" root="2.45.6.78.3.1.2.3.4.2"/>
      <addr nullFlavor="NI"/>
      <telecom nullFlavor="NI"/>
      <assignedPerson>
        <name>
          <given>Eva</given>
          <given qualifier="IN">HE</given>
          <family>Hofer</family>
          <prefix>Dr.</prefix>
        </name>
      </assignedPerson>
      <representedOrganization>
        <id root="2.45.6.78.3.1.2.3.4.1"/>
        <name>Central Hospital</name>
        <telecom use="WP" value="tel:01535534534"/>
        <telecom use="WP" value="mailto:office@central-hospital.at"/>
        <addr>
          <country nullFlavor="NI"/>
          <state>Vienna</state>
          <city>Vienna</city>
          <postalCode>1030</postalCode>
          <streetAddressLine>Summerstreet 4</streetAddressLine>
        </addr>
      </representedOrganization>
    </assignedAuthor>
  </author>
  <custodian>
    <assignedCustodian>
      <representedCustodianOrganization>
        <id root="2.45.6.78.3.1.2.3.4.1"/>
        <name>Central Hospital</name>
        <telecom use="WP" value="tel:01535534534"/>
        <addr>
          <country nullFlavor="NI"/>
          <state>Vienna</state>
          <city>Vienna</city>
          <postalCode>1030</postalCode>
          <streetAddressLine>Summerstreet 4</streetAddressLine>
        </addr>
      </representedCustodianOrganization>
    </assignedCustodian>
  </custodian>
  <documentationOf>
    <serviceEvent classCode="PCPR">
      <code nullFlavor="UNK"/>
      <effectiveTime>
        <low value="20180413204445+0200"/>
        <high nullFlavor="UNK"/>
      </effectiveTime>
      <performer typeCode="PRF">
        <time value="20180413204445+0200"/>
        <assignedEntity>
          <id extension="efa" root="2.45.6.78.3.1.2.3.4.2"/>
          <addr nullFlavor="NI"/>
          <telecom nullFlavor="NI"/>
          <assignedPerson>
            <name>
              <given>Eva</given>
              <given qualifier="IN">HE</given>
              <family>Hofer</family>
              <prefix>Dr.</prefix>
            </name>
          </assignedPerson>
          <representedOrganization>
            <id root="2.45.6.78.3.1.2.3.4.1"/>
            <name>Central Hospital</name>
            <telecom use="WP" value="tel:01535534534"/>
            <telecom use="WP" value="mailto:office@central-hospital.at"/>
            <addr>
              <country nullFlavor="NI"/>
              <state>Vienna</state>
              <city>Vienna</city>
              <postalCode>1030</postalCode>
              <streetAddressLine>Summerstreet 4</streetAddressLine>
            </addr>
          </representedOrganization>
        </assignedEntity>
      </performer>
    </serviceEvent>
  </documentationOf>
  <component>
    <structuredBody>
      <component>
        <section>
          <templateId root="1.3.6.1.4.1.19376.1.5.3.1.3.23"/>
          <templateId root="2.16.840.1.113883.10.20.1.6"/>
          <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33035"/>
          <code code="11369-6" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="History of Immunizations"/>
          <title>Immunization</title>
          <text>
            <table>
              <thead>
                <tr>
                  <td>Immunization</td>
                  <td>Brandname</td>
                  <td>Dose Quantity</td>
                  <td>Route of Administration</td>
                  <td>Approach Site</td>
                  <td>Date</td>
                  <td>not performed</td>
                  <td>Description</td>
                </tr>
              </thead>
              <tbody>
                <tr ID="immunizations41111">
                  <td>
                    <content ID="immunizations411111_cda.immunization111">diphtheria, tetanus toxoids and acellular pertussis vaccine</content>
                  </td>
                  <td>DTaP</td>
                  <td/>
                  <td ID="immunizations411114_cda.routeofadministration1">irrigation, urinary bladder</td>
                  <td ID="immunizations411115_cda.approachsite1">Deltoidi</td>
                  <td>Unknown</td>
                  <td>false</td>
                  <td ID="immunizations411118_cda.description1"/>
                </tr>
              </tbody>
            </table>
            <br/>
          </text>
          <entry>
            <substanceAdministration classCode="SBADM" moodCode="EVN" negationInd="false">
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.12"/>
              <templateId root="2.16.840.1.113883.10.20.1.24"/>
              <id root="22B1C1EC-1352-46B2-B129-1DD75D16F82F"/>
              <code code="IMMUNIZ" codeSystem="2.16.840.1.113883.5.4" codeSystemName="ActCode" displayName="Immunization"/>
              <text>
                <reference value="#immunizations411118_cda.description1"/>
              </text>
              <statusCode code="completed"/>
              <effectiveTime nullFlavor="UNK"/>
              <routeCode code="BLADIRR" codeSystem="2.16.840.1.113883.5.112" codeSystemName="HL7 RouteOfAdministration" displayName="irrigation, urinary bladder">
                <originalText>
                  <reference value="#immunizations411114_cda.routeofadministration1"/>
                </originalText>
              </routeCode>
              <approachSiteCode code="AEAPPSC005" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT" displayName="Deltoidi">
                <originalText>
                  <reference value="#immunizations411115_cda.approachsite1"/>
                </originalText>
              </approachSiteCode>
              <consumable typeCode="CSM">
                <manufacturedProduct>
                  <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.7.2"/>
                  <templateId root="2.16.840.1.113883.10.20.1.53"/>
                  <templateId root="2.16.840.1.113883.3.88.11.83.8.2"/>
                  <manufacturedMaterial>
                    <code code="20" codeSystem="2.16.840.1.113883.12.292" codeSystemName="PH_VaccinesAdministeredCVX_CDC_NIP;" displayName="diphtheria, tetanus toxoids and acellular pertussis vaccine">
                      <originalText>
                        <reference value="#immunizations411111_cda.immunization111"/>
                      </originalText>
                    </code>
                    <name>DTaP</name>
                  </manufacturedMaterial>
                </manufacturedProduct>
              </consumable>
            </substanceAdministration>
          </entry>
        </section>
      </component>
      <component>
        <section>
          <templateId root="1.3.6.1.4.1.19376.1.5.3.1.3.13"/>
          <templateId root="2.16.840.1.113883.10.20.1.2"/>
          <templateId root="2.16.840.1.113883.3.88.11.83.102"/>
          <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33036"/>
          <code code="48765-2" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Allergies, adverse reactions, alerts"/>
          <title>Allergies, adverse reactions, alerts</title>
          <text>
            <table>
              <thead>
                <tr>
                  <td>Reaction Type</td>
                  <td>Agent</td>
                  <td>Description</td>
                  <td>Clinical Manifestation</td>
                  <td>Onset Date</td>
                  <td>End Date</td>
                  <td>Severity</td>
                  <td>Clinical Status</td>
                </tr>
              </thead>
              <tbody>
                <tr ID="alert87111">
                  <td ID="alert871111_cda.reactiontype1">propensity to adverse reactions</td>
                  <td/>
                  <td>
                    <content ID="alert871113_cda.description111">Substance Type Unknown</content>
                  </td>
                  <td/>
                  <td>Unknown</td>
                  <td>Unknown</td>
                  <td/>
                  <td/>
                </tr>
              </tbody>
            </table>
            <br/>
          </text>
          <entry>
            <act classCode="ACT" moodCode="EVN">
              <templateId root="2.16.840.1.113883.10.20.1.27"/>
              <templateId root="2.16.840.1.113883.3.88.11.83.6"/>
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.5.3"/>
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.5.1"/>
              <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33037"/>
              <code nullFlavor="NA"/>
              <text>
                <reference value="#alert87111"/>
              </text>
              <statusCode code="completed"/>
              <effectiveTime>
                <low nullFlavor="UNK"/>
                <high nullFlavor="UNK"/>
              </effectiveTime>
              <entryRelationship inversionInd="false" typeCode="SUBJ">
                <observation classCode="OBS" moodCode="EVN">
                  <templateId root="2.16.840.1.113883.10.20.1.18"/>
                  <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.6"/>
                  <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.5"/>
                  <templateId root="2.16.840.1.113883.10.20.1.28"/>
                  <id root="9AA268EC-F171-43C6-AE4B-DA6715F0CE0A"/>
                  <code code="420134006" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT" displayName="propensity to adverse reactions">
                    <originalText>
                      <reference value="#alert871111_cda.reactiontype1"/>
                    </originalText>
                  </code>
                  <text>
                    <reference nullFlavor="NA"/>
                  </text>
                  <statusCode code="completed"/>
                  <effectiveTime>
                    <low nullFlavor="UNK"/>
                    <high nullFlavor="UNK"/>
                  </effectiveTime>
                  <value code="64970000" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT" displayName="Substance Type Unknown" xsi:type="CD">
                    <originalText>
                      <reference value="#alert871113_cda.description111"/>
                    </originalText>
                  </value>
                </observation>
              </entryRelationship>
            </act>
          </entry>
        </section>
      </component>
      <component>
        <section>
          <templateId root="1.3.6.1.4.1.19376.1.5.3.1.3.6"/>
          <templateId root="2.16.840.1.113883.10.20.1.11"/>
          <templateId root="2.16.840.1.113883.3.88.11.83.103"/>
          <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33038"/>
          <code code="11450-4" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Problem List"/>
          <title>Problem list</title>
          <text>
            <table>
              <thead>
                <tr>
                  <td>Problem</td>
                  <td>Observation</td>
                  <td>Onset Date</td>
                  <td>Description</td>
                  <td>Severity</td>
                  <td>Status</td>
                </tr>
              </thead>
              <tbody>
                <tr ID="problem_list65011">
                  <td ID="problem_list650111_cda.problem1">Diagnosis</td>
                  <td ID="problem_list650112_cda.observation1">Respiratory airway not free</td>
                  <td>Unknown</td>
                  <td ID="problem_list650114_cda.description1">test</td>
                  <td/>
                  <td/>
                </tr>
              </tbody>
            </table>
            <br/>
          </text>
          <entry>
            <act classCode="ACT" moodCode="EVN">
              <templateId root="2.16.840.1.113883.10.20.1.27"/>
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.5.1"/>
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.5.2"/>
              <templateId root="2.16.840.1.113883.3.88.11.83.7"/>
              <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33039"/>
              <code nullFlavor="NA"/>
              <text>
                <reference value="#problem_list65011"/>
              </text>
              <statusCode code="active"/>
              <effectiveTime>
                <low nullFlavor="UNK"/>
              </effectiveTime>
              <entryRelationship inversionInd="false" typeCode="SUBJ">
                <observation classCode="OBS" moodCode="EVN">
                  <templateId root="2.16.840.1.113883.10.20.1.28"/>
                  <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.5"/>
                  <id root="5E43A023-5F18-4B41-82A1-320C4E8B0CE2"/>
                  <code code="282291009" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT" displayName="Diagnosis">
                    <originalText>
                      <reference value="#problem_list650111_cda.problem1"/>
                    </originalText>
                  </code>
                  <text>
                    <reference value="#problem_list650114_cda.description1"/>
                  </text>
                  <statusCode code="completed"/>
                  <effectiveTime>
                    <low nullFlavor="UNK"/>
                    <high nullFlavor="UNK"/>
                  </effectiveTime>
                  <value code="AEFINCO005" codeSystem="1.2.3.4.5.6.7" codeSystemName="DummyCodeSystem" displayName="Respiratory airway not free" xsi:type="CD">
                    <originalText>
                      <reference value="#problem_list650112_cda.observation1"/>
                    </originalText>
                  </value>
                </observation>
              </entryRelationship>
            </act>
          </entry>
        </section>
      </component>
      <component>
        <section>
          <templateId root="1.3.6.1.4.1.19376.1.5.3.1.3.28"/>
          <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33040"/>
          <code code="30954-2" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Studies Summary"/>
          <title>Coded results section</title>
          <text>
            <table>
              <thead>
                <tr>
                  <td>Procedure</td>
                  <td>Status</td>
                  <td>Effectivetime</td>
                  <td>End Date</td>
                  <td>Description</td>
                  <td>Priority</td>
                  <td>Approach Site</td>
                  <td>Target Site</td>
                </tr>
              </thead>
              <tbody>
                <tr ID="coded_results4041111">
                  <td ID="coded_results40411111_cda.procedure1">Cast care</td>
                  <td>completed</td>
                  <td>Unknown</td>
                  <td>Unknown</td>
                  <td ID="coded_results40411115_cda.description1"/>
                  <td>Unknown</td>
                  <td ID="coded_results40411117_cda.approachsite1">Popliteus</td>
                  <td ID="coded_results40411118_cda.targetsite1">Abdomen</td>
                </tr>
              </tbody>
            </table>
            <br/>
          </text>
          <entry>
            <procedure classCode="PROC" moodCode="EVN">
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.19"/>
              <templateId root="2.16.840.1.113883.10.20.1.29"/>
              <templateId root="2.16.840.1.113883.3.88.11.83.17"/>
              <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33041"/>
              <code code="385695003" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT" displayName="Cast care">
                <originalText>
                  <reference value="#coded_results40411111_cda.procedure1"/>
                </originalText>
              </code>
              <text>
                <reference value="#coded_results40411115_cda.description1"/>
              </text>
              <statusCode code="completed"/>
              <effectiveTime>
                <low nullFlavor="UNK"/>
                <high nullFlavor="UNK"/>
              </effectiveTime>
              <priorityCode nullFlavor="UNK"/>
              <approachSiteCode code="AEAPPSC007" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT" displayName="Popliteus">
                <originalText>
                  <reference value="#coded_results40411117_cda.approachsite1"/>
                </originalText>
              </approachSiteCode>
              <targetSiteCode code="302553009" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT" displayName="Abdomen">
                <originalText>
                  <reference value="#coded_results40411118_cda.targetsite1"/>
                </originalText>
              </targetSiteCode>
            </procedure>
          </entry>
        </section>
      </component>
      <component>
        <section>
          <templateId root="2.16.840.1.113883.10.20.1.16"/>
          <templateId root="1.3.6.1.4.1.19376.1.5.3.1.3.25"/>
          <templateId root="1.3.6.1.4.1.19376.1.5.3.1.1.5.3.2"/>
          <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33042"/>
          <code code="8716-3" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Vital Signs"/>
          <title>Vital signs</title>
          <text>
            <table>
              <caption ID="caption_vital_signs918111111">Vital signs</caption>
              <thead>
                <tr>
                  <td>Observation</td>
                  <td>Result</td>
                </tr>
              </thead>
              <tbody>
                <tr ID="vital_signs9181111111">
                  <td ID="vital_signs91811111111_cda.observation1">Body height (measured)</td>
                  <td ID="vital_signs91811111111_cda.bla">162 cm</td>
                </tr>
              </tbody>
            </table>
            <br/>
          </text>
          <entry>
            <organizer classCode="C" moodCode="EVN">
              <templateId root="2.16.840.1.113883.10.20.1.32"/>
              <templateId root="2.16.840.1.113883.10.20.1.35"/>
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13.1"/>
              <id nullFlavor="NI"/>
              <code code="46680005" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT" displayName="Vital signs">
                <originalText>
                  <reference value="#caption_vital_signs918111111"/>
                </originalText>
              </code>
              <statusCode code="completed"/>
              <effectiveTime value="20180413204445+0200"/>
              <component typeCode="COMP">
                <observation classCode="OBS" moodCode="EVN">
                  <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13"/>
                  <templateId root="2.16.840.1.113883.10.20.1.31"/>
                  <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13.2"/>
                  <id nullFlavor="NI"/>
                  <code code="8302-2" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Body height (measured)">
                    <originalText>
                      <reference value="#vital_signs91811111111_cda.observation1"/>
                    </originalText>
                  </code>
                  <text>
                    <reference value="#vital_signs91811111111_cda.bla"/>
                  </text>
                  <statusCode code="completed"/>
                  <effectiveTime nullFlavor="NI"/>
                  <value unit="cm" value="162" xsi:type="PQ"/>
                </observation>
              </component>
            </organizer>
          </entry>
        </section>
      </component>
      <component>
        <section>
          <templateId root="1.3.6.1.4.1.19376.1.5.3.1.3.35"/>
          <templateId root="1.3.6.1.4.1.19376.1.5.3.1.3.34"/>
          <templateId root="2.16.840.1.113883.10.20.1.1"/>
          <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33043"/>
          <code code="42348-3" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Advance Directives"/>
          <title>Advanced directives</title>
          <text>
            <table>
              <thead>
                <tr>
                  <td>Advance directive</td>
                  <td>Value</td>
                </tr>
              </thead>
              <tbody>
                <tr ID="advance_directive3511111">
                  <td ID="advance_directive35111111_cda.advancedirective1">Resuscitation</td>
                  <td>
                    <content ID="advance_directive35111111_cda.resuscitation">true</content>
                  </td>
                </tr>
                <tr ID="advance_directive3511211">
                  <td ID="advance_directive35112111_cda.advancedirective1">Intubation</td>
                  <td>
                    <content ID="advance_directive35112111_cda.intubation">true</content>
                  </td>
                </tr>
                <tr ID="advance_directive3511311">
                  <td ID="advance_directive35113111_cda.advancedirective1">IV Fluid and Support</td>
                  <td>
                    <content ID="advance_directive35113111_cda.fluid">true</content>
                  </td>
                </tr>
                <tr ID="advance_directive3511411">
                  <td ID="advance_directive35114111_cda.advancedirective1">CPR</td>
                  <td>
                    <content ID="advance_directive35114111_cda.cpr">true</content>
                  </td>
                </tr>
                <tr ID="advance_directive3511511">
                  <td ID="advance_directive35115111_cda.advancedirective1">Antibiotics</td>
                  <td>
                    <content ID="advance_directive35115111_cda.antibiotics">true</content>
                  </td>
                </tr>
                <tr ID="advance_directive3511611">
                  <td ID="advance_directive35116111_cda.advancedirective1">Life Support</td>
                  <td>
                    <content ID="advance_directive35116111_cda.life">true</content>
                  </td>
                </tr>
                <tr ID="advance_directive3511711">
                  <td ID="advance_directive35117111_cda.advancedirective1">Tube Feedings</td>
                  <td>
                    <content ID="advance_directive35112111_cda.tube">true</content>
                  </td>
                </tr>
                <tr ID="advance_directive3511811">
                  <td ID="advance_directive35118111_cda.advancedirective1">Transfusion of blood product</td>
                  <td>
                    <content ID="advance_directive35111111_cda.blood">true</content>
                  </td>
                </tr>
              </tbody>
            </table>
            <br/>
          </text>
          <entry>
            <observation classCode="OBS" moodCode="EVN">
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13"/>
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13.7"/>
              <templateId root="2.16.840.1.113883.10.20.1.17"/>
              <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33044"/>
              <code code="304251008" codeSystem="1.2.3.4.5.6.7" codeSystemName="DummyCodeSystem" displayName="Resuscitation">
                <originalText>
                  <reference value="#advance_directive35111111_cda.advancedirective1"/>
                </originalText>
              </code>
              <text>
                <reference value="#advance_directive35111111_cda.resuscitation"/>
              </text>
              <statusCode code="completed"/>
              <effectiveTime nullFlavor="NI"/>
              <value value="true" xsi:type="BL"/>
            </observation>
          </entry>
          <entry>
            <observation classCode="OBS" moodCode="EVN">
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13"/>
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13.7"/>
              <templateId root="2.16.840.1.113883.10.20.1.17"/>
              <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33046"/>
              <code code="52765003" codeSystem="1.2.3.4.5.6.7" codeSystemName="DummyCodeSystem" displayName="Intubation">
                <originalText>
                  <reference value="#advance_directive35112111_cda.advancedirective1"/>
                </originalText>
              </code>
              <text>
                <reference value="#advance_directive35112111_cda.intubation"/>
              </text>
              <statusCode code="completed"/>
              <effectiveTime nullFlavor="NI"/>
              <value value="true" xsi:type="BL"/>
            </observation>
          </entry>
          <entry>
            <observation classCode="OBS" moodCode="EVN">
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13"/>
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13.7"/>
              <templateId root="2.16.840.1.113883.10.20.1.17"/>
              <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33048"/>
              <code code="225204009" codeSystem="1.2.3.4.5.6.7" codeSystemName="DummyCodeSystem" displayName="IV Fluid and Support">
                <originalText>
                  <reference value="#advance_directive35113111_cda.advancedirective1"/>
                </originalText>
              </code>
              <text>
                <reference value="#advance_directive35113111_cda.fluid"/>
              </text>
              <statusCode code="completed"/>
              <effectiveTime nullFlavor="NI"/>
              <value value="true" xsi:type="BL"/>
            </observation>
          </entry>
          <entry>
            <observation classCode="OBS" moodCode="EVN">
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13"/>
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13.7"/>
              <templateId root="2.16.840.1.113883.10.20.1.17"/>
              <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33050"/>
              <code code="89666000" codeSystem="1.2.3.4.5.6.7" codeSystemName="DummyCodeSystem" displayName="CPR">
                <originalText>
                  <reference value="#advance_directive35114111_cda.advancedirective1"/>
                </originalText>
              </code>
              <text>
                <reference value="#advance_directive35114111_cda.cpr"/>
              </text>
              <statusCode code="completed"/>
              <effectiveTime nullFlavor="NI"/>
              <value value="true" xsi:type="BL"/>
            </observation>
          </entry>
          <entry>
            <observation classCode="OBS" moodCode="EVN">
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13"/>
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13.7"/>
              <templateId root="2.16.840.1.113883.10.20.1.17"/>
              <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33052"/>
              <code code="281789004" codeSystem="1.2.3.4.5.6.7" codeSystemName="DummyCodeSystem" displayName="Antibiotics">
                <originalText>
                  <reference value="#advance_directive35115111_cda.advancedirective1"/>
                </originalText>
              </code>
              <text>
                <reference value="#advance_directive35115111_cda.antibiotics"/>
              </text>
              <statusCode code="completed"/>
              <effectiveTime nullFlavor="NI"/>
              <value value="true" xsi:type="BL"/>
            </observation>
          </entry>
          <entry>
            <observation classCode="OBS" moodCode="EVN">
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13"/>
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13.7"/>
              <templateId root="2.16.840.1.113883.10.20.1.17"/>
              <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33054"/>
              <code code="78823007" codeSystem="1.2.3.4.5.6.7" codeSystemName="DummyCodeSystem" displayName="Life Support">
                <originalText>
                  <reference value="#advance_directive35116111_cda.advancedirective1"/>
                </originalText>
              </code>
              <text>
                <reference value="#advance_directive35116111_cda.life"/>
              </text>
              <statusCode code="completed"/>
              <effectiveTime nullFlavor="NI"/>
              <value value="true" xsi:type="BL"/>
            </observation>
          </entry>
          <entry>
            <observation classCode="OBS" moodCode="EVN">
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13"/>
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13.7"/>
              <templateId root="2.16.840.1.113883.10.20.1.17"/>
              <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33056"/>
              <code code="61420007" codeSystem="1.2.3.4.5.6.7" codeSystemName="DummyCodeSystem" displayName="Tube Feedings">
                <originalText>
                  <reference value="#advance_directive35117111_cda.advancedirective1"/>
                </originalText>
              </code>
              <text>
                <reference value="#advance_directive35117111_cda.tube"/>
              </text>
              <statusCode code="completed"/>
              <effectiveTime nullFlavor="NI"/>
              <value value="true" xsi:type="BL"/>
            </observation>
          </entry>
          <entry>
            <observation classCode="OBS" moodCode="EVN">
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13"/>
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.13.7"/>
              <templateId root="2.16.840.1.113883.10.20.1.17"/>
              <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33058"/>
              <code code="116859006" codeSystem="1.2.3.4.5.6.7" codeSystemName="DummyCodeSystem" displayName="Transfusion of blood product">
                <originalText>
                  <reference value="#advance_directive35118111_cda.advancedirective1"/>
                </originalText>
              </code>
              <text>
                <reference value="#advance_directive35118111_cda.blood"/>
              </text>
              <statusCode code="completed"/>
              <effectiveTime nullFlavor="NI"/>
              <value value="true" xsi:type="BL"/>
            </observation>
          </entry>
        </section>
      </component>
      <component>
        <section>
          <templateId root="1.3.6.1.4.1.19376.1.5.3.1.1.18.3.1"/>
          <id root="1.2.40.0.13.1.1.192.168.0.73.20180413105234323.33060"/>
          <code code="18776-5" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC" displayName="Treatment Plan"/>
          <title>Immunization Recommendation</title>
          <text>
            <table>
              <thead>
                <tr>
                  <td>Immunization</td>
                  <td>Brandname</td>
                  <td>Dose Quantity</td>
                  <td>Route of Administration</td>
                  <td>Approach Site</td>
                  <td>Date From</td>
                  <td>Date To</td>
                  <td>Description</td>
                </tr>
              </thead>
              <tbody>
                <tr ID="immunization_recommendations2241111">
                  <td>
                    <content ID="immunization_recommendations22411111_cda.immunization211">Drug Treatment Unknown</content>
                  </td>
                  <td/>
                  <td/>
                  <td/>
                  <td/>
                  <td>Unknown</td>
                  <td>Unknown</td>
                  <td ID="immunization_recommendations22411118_cda.description1"/>
                </tr>
              </tbody>
            </table>
            <br/>
          </text>
          <entry>
            <substanceAdministration classCode="SBADM" moodCode="EVN" negationInd="false">
              <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.12.2"/>
              <templateId root="2.16.840.1.113883.10.20.1.25"/>
              <id root="8ADA4018-0BCC-42D0-BEB7-94024079CF88"/>
              <code code="182904002" codeSystem="2.16.840.1.113883.6.96" codeSystemName="SNOMED CT" displayName="Drug Treatment Unknown">
                <originalText>
                  <reference value="#immunization_recommendations22411111_cda.immunization211"/>
                </originalText>
              </code>
              <text>
                <reference value="#immunization_recommendations22411118_cda.description1"/>
              </text>
              <statusCode code="active"/>
              <effectiveTime xsi:type="IVL_TS">
                <low nullFlavor="UNK"/>
                <high nullFlavor="UNK"/>
              </effectiveTime>
              <consumable typeCode="CSM">
                <manufacturedProduct>
                  <templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.7.2"/>
                  <templateId root="2.16.840.1.113883.10.20.1.53"/>
                  <templateId root="2.16.840.1.113883.3.88.11.83.8.2"/>
                  <manufacturedMaterial>
                    <code nullFlavor="NA">
                      <originalText nullFlavor="NA">
                        <reference nullFlavor="NA"/>
                      </originalText>
                    </code>
                    <name nullFlavor="NA"/>
                  </manufacturedMaterial>
                </manufacturedProduct>
              </consumable>
            </substanceAdministration>
          </entry>
        </section>
      </component>
    </structuredBody>
  </component>
</ClinicalDocument>

